#!/bin/sh

### This file start default NEWCS   ####
#  creating iscan_adm for E2 ipbox900  #
#       http://ipbox900.com.ua         #
########################################

echo "WAIT" > /dev/dbox/fp0

server_folder=/var/server
config_box=/var/tuxbox
server_config=/var/tuxbox/config
snewcs_bin=newcs
sphoenix_xml=phoenix.xml
scam1_xml=cam1.xml
scam2_xml=cam2.xml
sexample=newcs.xml.example
default=newcs.xml

killall newcs > /dev/null

echo "NEWCS STOPED"
echo "NEWCS STOPED" > /dev/dbox/fp0
